compile.on.save=true
do.depend=false
do.jar=true
do.jlink=false
javac.debug=true
javadoc.preview=true
jlink.strip=false
user.properties.file=C:\\Users\\-\\AppData\\Roaming\\NetBeans\\12.4\\build.properties
